{
    "dc_identifier": "nl.gm0784.2c.2021.2289602-18",
    "dc_title": "Gemeenteraad 2021-03-29 - Raadsvoorstel inzake de kadernota 2022 van de GGD Hart voor Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2021-03-29. Onderdeel: Raadsvoorstel inzake de kadernota 2022 van de GGD Hart voor Brabant.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/796753",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2021-03-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0784.2c.2021.2289602-18",
    "dc_externalIdentifier": "2289706",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-29",
    "foi_meetingNumber": "2289602",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289602-18.doc.1",
            "dc_title": "ap 18  raadsvoorstel inzake kadernota 2022 GGD Hart voor Brabant",
            "foi_fileName": "ap 18  raadsvoorstel inzake kadernota 2022 GGD Hart voor Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9912775/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289602-18.doc.2",
            "dc_title": "ap 18  kadernota 2022 GGD Hart voor Brabant",
            "foi_fileName": "ap 18  kadernota 2022 GGD Hart voor Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9912776/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289602-18.doc.3",
            "dc_title": "29 maart 2021 ap 18 kennis nemen van kadernota 2022 GGD Hart voor Brabant-besluit",
            "foi_fileName": "29 maart 2021 ap 18 kennis nemen van kadernota 2022 GGD Hart voor Brabant-besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11737157/1"
        }
    ]
}